Categories:
  - Time
License: MIT
AuthorName: TwoPlus
AuthorEmail: stockswidget@gmail.com
SourceCode: https://github.com/premnirmal/StockTicker
IssueTracker: https://github.com/premnirmal/StockTicker/issues

AutoName: StockTicker
Description: |-
    Widget that shows your stock portolio in a resizable grid. You can sort the list
    by drag-and-drop and the list can be exported and re-imported.

    '''Features:'''

    * Completely resizable, it will fit the number columns base on the width you set.
    * Scrollable, so you don’t have to worry about adding more widgets
    * Stocks are sorted by change in percent (descending), or you can rearrange them yourself
    * You can set custom refresh intervals and start/end times
    * You can import and export your portfolio from a textfile
    * Add multiple portfolios to multiple widgets
    * View recent news for your tracked symbols
    * View graphs for your tracked symbols

RepoType: git
Repo: https://github.com/premnirmal/StockTicker

Builds:
  - versionName: 3.30.00
    versionCode: 20
    commit: ef9a373842cdb02795e6e32ead9b4a320d789c4e
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/applicationId/d' build.gradle

  - versionName: 3.40.00
    versionCode: 21
    commit: 1bc34a98ace16b5a4bd5cfd5d5706272c2887cee
    subdir: app
    gradle:
      - yes

  - versionName: 4.00.00
    versionCode: 22
    commit: f097a5841dabcb4a4e843e849116f5292c8ed64f
    subdir: app
    gradle:
      - yes

  - versionName: 4.01.00
    versionCode: 23
    commit: ecec2859944392279819071be7e6810a5f152d4a
    subdir: app
    gradle:
      - yes

  - versionName: 4.10.00
    versionCode: 24
    commit: ef137ca4d10baa213fbf5d666540e84e04e58a62
    subdir: app
    gradle:
      - yes

  - versionName: 4.20.00
    versionCode: 25
    commit: 9ab28e4b9fbdd760063a9682ae392e2ada0433e8
    subdir: app
    gradle:
      - yes

  - versionName: 4.30.00
    versionCode: 26
    commit: 4.30.000
    subdir: app
    gradle:
      - yes

  - versionName: 4.40.00
    versionCode: 27
    commit: 4.40.00
    subdir: app
    gradle:
      - yes

  - versionName: 4.70.00
    versionCode: 30
    disable: crashlytics
    commit: 4.70.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.00.00
    versionCode: 33
    disable: crashlytics
    commit: 5.00.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.01.00
    versionCode: 34
    disable: crashlytics
    commit: 5.01.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.02.00
    versionCode: 35
    disable: crashlytics
    commit: 5.02.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.03.00
    versionCode: 36
    disable: crashlytics
    commit: 5.03.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.10.00
    versionCode: 37
    disable: crashlytics
    commit: 5.10.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.20.00
    versionCode: 40
    disable: crashlytics
    commit: 5.20.00
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.01
    versionCode: 42
    disable: crashlytics
    commit: 5.30.01
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.20
    versionCode: 43
    disable: crashlytics
    commit: 5.30.20
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.30
    versionCode: 44
    disable: crashlytics
    commit: 5.30.30
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.31
    versionCode: 45
    disable: crashlytics
    commit: 5.30.31
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.32
    versionCode: 46
    disable: crashlytics
    commit: 5.30.32
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.33
    versionCode: 47
    disable: crashlytics
    commit: 5.30.33
    subdir: app
    gradle:
      - yes

  - versionName: 5.30.34
    versionCode: 48
    disable: crashlytics
    commit: 5.30.34
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.53
    versionCode: 67
    commit: 28947b97ddd457e2aece59ff1da259d35e0c0151
    subdir: app
    gradle:
      - purefloss
    prebuild: sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' build.gradle

  - versionName: 1.30.24
    versionCode: 122
    disable: gradle crashes
    commit: '122'
    subdir: app
    gradle:
      - purefloss
    prebuild: sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' build.gradle

  - versionName: 2.2.14
    versionCode: 194
    commit: '194'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.3.20
    versionCode: 220
    commit: '220'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.3.21
    versionCode: 221
    commit: '221'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.3.22
    versionCode: 222
    commit: '222'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.3.27
    versionCode: 227
    commit: '227'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.3.28
    versionCode: 228
    commit: '228'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.3.29
    versionCode: 229
    commit: '229'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.4.02
    versionCode: 232
    commit: '232'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.4.04
    versionCode: 234
    commit: '234'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.4.05
    versionCode: 235
    commit: '235'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.4.06
    versionCode: 236
    commit: '236'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.02
    versionCode: 239
    commit: '239'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.06
    versionCode: 243
    commit: '243'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.07
    versionCode: 244
    commit: '244'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.09
    versionCode: 246
    commit: '246'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.10
    versionCode: 247
    commit: '247'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.12
    versionCode: 249
    commit: '249'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.15
    versionCode: 251
    commit: '251'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.16
    versionCode: 252
    commit: '252'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.18
    versionCode: 254
    commit: '254'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.20
    versionCode: 256
    commit: '256'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 2.5.22
    versionCode: 258
    commit: '258'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 3.0.2
    versionCode: 302
    commit: '302'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 3.0.3
    versionCode: 303
    commit: '303'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 3.0.4
    versionCode: 304
    commit: '304'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.6/com.github.nbsp-team:MaterialFilePicker:5e0a4834/g'
        build.gradle

  - versionName: 3.1.6
    versionCode: 316
    commit: '316'
    subdir: app
    gradle:
      - purefloss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.2.0
    versionCode: 320
    commit: '320'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.2.4
    versionCode: 324
    commit: '324'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.2.5
    versionCode: 325
    commit: '325'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.2.6
    versionCode: 326
    commit: '326'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.2.8
    versionCode: 328
    commit: '328'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.2.9
    versionCode: 329
    commit: '329'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.3.2
    versionCode: 332
    commit: '332'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.3.5
    versionCode: 335
    commit: '335'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.3.6
    versionCode: 336
    commit: '336'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.4.0
    versionCode: 340
    commit: '340'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.4.1
    versionCode: 341
    commit: '341'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.4.3
    versionCode: 343
    commit: '343'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.4.9
    versionCode: 349
    commit: '349'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.5.0
    versionCode: 350
    commit: '350'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.5.1
    versionCode: 351
    commit: '351'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.5.3
    versionCode: 353
    commit: '353'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.5.6
    versionCode: 356
    commit: '356'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.6.3
    versionCode: 363
    commit: '363'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.6.5
    versionCode: 365
    commit: '365'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.7.3
    versionCode: 373
    commit: '373'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.7.4
    versionCode: 374
    commit: '374'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.7.6
    versionCode: 376
    commit: '376'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.7.7
    versionCode: 377
    commit: '377'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.7.8
    versionCode: 378
    commit: '378'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.7.9
    versionCode: 379
    commit: '379'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.8.0
    versionCode: 380
    commit: '380'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.8.2
    versionCode: 382
    commit: '382'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.8.3
    versionCode: 383
    commit: '383'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

  - versionName: 3.8.4
    versionCode: 384
    commit: '384'
    subdir: app
    gradle:
      - purefoss
    prebuild:
      - touch translate.properties
      - sed -i -e '/fabric/d' -e '/crashlytics/,+2d' -e '/play-services/d' -e '/google-services/d'
        build.gradle
      - sed -i -e '/dl.bintray.com\/lukaville/d' -e 's/com.nbsp:library:1.8/com.github.nbsp-team:MaterialFilePicker:7f3679fbbf/g'
        build.gradle

MaintainerNotes: |-
    We replace com.nbsp:library from http://dl.bintray.com/lukaville/maven with
    com.github.nbsp-team:MaterialFilePicker from
    https://jitpack.io/#com.github.nbsp-team/MaterialFilePicker.

AutoUpdateMode: Version %c
UpdateCheckMode: HTTP
UpdateCheckData: https://raw.githubusercontent.com/premnirmal/StockTicker/master/app/version.properties|versionCode=(.*)|.|versionName=(.*)
CurrentVersion: 3.8.4
CurrentVersionCode: 384
